Support » Plugin: WooCommerce » Stuck with Error: The API certificate is not valid. – PayPal won’t link

  • Resolved waystormdigital

    (@waystormdigital)


    Hi All,

    I have read every thread on both WooCommerce support & PayPal regarding this issue and can’t seem to find a solution anywhere to the matter. I previously set up the API credentials with no problems and orders were going through just fine and connecting to the PayPal account.

    Going the PayPal standard route, doesn’t seem to produce an issue but with PayPal checkout I am receiving the API certificate AND credentials not being valid no matter which way I do it. I was troubleshooting why payments were pending and tried hitting “To reset current credentials and use other account click here.” and after that, it started producing this error. I have tried generating a new API credentials/certificate and still get the error as well as deactivating the plugin and each of the payment options.

    When I attempt to link the PayPal account, I go through and allow the application to have access and am redirected back to to wp-admin WooCommerce settings with absolutely no changes or linking. How can I resolve this so that I can use PayPal with my store?

    When attempting to buy an item, instead of processing like it did before it just gives me a PayPal error 3 which I found is due to invalid API credentials.

    Thanks,

    Vince

    The page I need help with: [log in to see the link]

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.